qtwebkit经常崩溃,qtwebengine无法编译通过

运行环境龙芯3A3000, Fedora21,qt5.6.0
在qtwebkit访问网页时,高频出现崩溃引发内核缺页异常,其中一个原因(还有其他情况):
#0 0x000000fff4832dc4 in WTF::fastFree(void*) () at /lib64/libQt5WebKit.so.5
#1 0x000000fff4832e4c in WTF::fastFree(void*) () at /lib64/libQt5WebKit.so.5
在x86中运行时,还未出现过此类问题。

后面想用qtwebengine代替,但编译时出现错误:
Project ERROR: -- running gyp_qtwebengine failed --
不知道后面是否会提供qtwebengine的支持,在龙芯开源源码里面未发现该源码包。
已邀请:

要回复问题请先登录注册